@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic,300,300italic&subset=latin,latin-ext);


/* CSS Document */
body {
  margin: 0px;
}

body {
  font-size: 1em;
  line-height: 1em;
  font-family: 'Roboto', 'Lucida Sans Unicode', sans-serif;
  color: #3C3C3C;
  font-weight: 400;
}

img {
  border: 0px; 
}

table img {
  border: 4px #323232 solid;
}

.text table {
    border-spacing: 8px
}

#art_img {
  width: 100%;
  height: 280px;
  display: block;
}


.container {
    width: 100px;
    height: 100px;
    margin: 20px;
    border: 5px solid #333;
    border-radius: 5px;
}

.text table td {
  padding: 20px;
}

.text table td {
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

::selection {
  background: #0075B0; /* Safari */
  color: #FFF;
}
::-moz-selection {
  background: #0075B0; /* Firefox */
  color: #FFF;
}

ul, li {
  margin: 0px;
  padding: 0px;
  margin-left: 6px;
}


b {
  color: #262626;
  font-family: 'Roboto', 'Lucida Sans Unicode', sans-serif;
}

p {
  margin-top: 4px;
}

a {
  color: #191919;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #191919;
}

h1 {
    color: #3E3E3E;
    text-transform:uppercase;
    font-weight: 900;
    font-size: 2.4em;    
    line-height: 2.4em;
    margin-bottom: 0px;
    padding: 0px;
  }

  h2 {
    color: #3E3E3E;
    font-size: 1.5em;
    font-weight: 900;
    margin-top: 0px;
  }

  h3 {
    font-size: 1.3em;    
    line-height: 1.3em;
    color: #3E3E3E;
    font-weight: 400;
    text-transform:uppercase;
    margin: 0px;
    margin-bottom: 15px;
    padding: 0px;
  }

#logo {
    width: 35%;
    min-width: 150px;
    display: block;
    margin: 0 auto;
}

#reslogo {
    border: none;
    height: auto;
    max-width: 100%;
}

.whole {
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
}

.top {
  display: block;
  background-color: #191919;
  padding: 1%;
  padding-top: 2%;
  text-align: left;
  clear: both;
}

.top .center {
  text-align: center;
}

.blue1 {
  background-color: #191919; 
  color: #b5b5b5;
}

.blue2 {
  background-color: #2784C9; 
}

.gray {
  background-color: #515151; 
}


.center {
  display: block;
  margin: 0px auto;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.2em;    
  text-align: left;
  max-width: 700px;
  min-width: 500px;
}

.center_950 {
  display: block;
  margin: 0px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.2em;    
  text-align: left;
  max-width: 940px;
  min-width: 500px;
  padding-left: 5%;
  padding-right: 5%;
}

#menu_div {
  display: block;
  width: 80%;
  text-align: center;
}

ul#menu {
  margin: 0px;
  margin-top: 24px;
  margin-bottom: 5px;
  padding: 0px;
  text-align: center;
}

ul#menu {
  padding-top: 15px;
}

ul#menu li, ul#menu_top_hide li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  border-bottom: 0px;
  margin-right: 18px;
  border-right: 1px solid #747373;
  display: inline-block;
  margin-top: 8px;
}

ul#menu li a {
  display: block;
  color: #747373 !important;
  margin-right: 18px;
  font-weight: 300;
  font-size: 1.4em;
  padding-top: 2px;
  padding-bottom: 4px;
}


ul#menu li a:hover {
  color: #FFDD00 !important;
  text-decoration: none;
}

ul#menu li.last {
    border-right: 0px solid #fff !important;
    padding-right: 0px;
    margin-right: 0px;
}


  #up {
    display: none;
    position: fixed;
    bottom:5%;
    right: 5%;
    width: 50px;
    height: 50px;
    background-image: url('../image/UP.png');
    background-repeat: no-repeat;
    z-index: 100000;
  }


  .right {
    max-width: 480px;
    float: right;    
  }

  .resimg {
    border: none;
    height: auto;
    max-width: 100%;
    margin-bottom: 5%;
}

.clean {
    clear: both;
}










/*-------------------
footer
--------------------*/
#footer {
  clear: both;
  display: block;
  padding: 20px;
  color: #FFF;
  padding-top: 0px;
}

#footer strong {
  font-weight: 800;
  font-size: 18px;
  text-transform: uppercase;
}

#footer strong.foot_name {
  color: #FEDC01;
  font-size: 20px;
}

#footer strong.number {
  color: #FFF;
  font-size: 16px;
}


#footer .left .napiste strong {
  font-weight: 800;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 0px;
  color: #D3D3D3;
}



#footer a.mail {
  color: #FFF;
}

#footer .copy {
  display: block;
  margin-top: 70px;
}

#footer input {
  color: #191919;
  background-color: #D3D3D3;
  width: 380px;
  padding: 10px !important;
  border: 0px;
}


#footer textarea {
  color: #191919;
  background-color: #D3D3D3;
  width: 380px;
  padding: 10px !important;
  border: 0px;
}

#footer .left {
  float: left;
  text-align: left;
  width: 400px;
}

#footer .right {
  float: right;
  width: 450px;
  color: #D3D3D3;
}

#footer p {
  margin: 0px;
  padding: 0px;
}

#footer .button {
  font-size: 0px;
  background-color: transparent;
  background-image: url(../image/send.png);
  width: 62px !important;
  height: 70px;
  display: block;
  margin: 0px;
  position: absolute;
  margin-top: -38px;
  margin-left: 320px;
  cursor: pointer;
}

#menu.foot {
  margin: 0px;
  margin-left: -8px;
}

#menu.foot a {
  color: #D3D3D3 !important;
  font-weight: 500;
  font-size: 12px;
  padding-left: 2px;
  padding-right: 2px;
  margin-top: 4px;
}
 
#menu.foot li.first a {
  padding-left: 2px;
}
/*
#menu.foot li.last a {
  padding-right: 0px;  
  padding-left: 0px !important;  
} */

#menu.foot {
  padding: 0px;
  color: #D3D3D3 !important;
}

#menu.foot a {
  border-color: #D3D3D3;
}

#footer table img {
  border: 0px !important;
}

.soc {
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px;
  background-image: url('../image/social.png');  
}

.fb {
  /* background-position: 25px 0px; */
  width: 43px;
  height: 43px;  
  background-image: url('../image/soc_facebook.png');    
}

.in {
  width: 43px;
  height: 43px;  
  background-image: url('../image/soc_in.png');   
}


/* --- The Form --- */
fieldset {
    border: 1px solid #EEEEEE;
    padding: 20px;
  border-radius: 6px;
}

legend {
    border: 1px solid #EEEEEE;
    color: #617797;
    margin-bottom: 0 !important;
    padding: 7px 10px;
  font-weight: bold;
  border-radius: 6px;
}

label {
    display: block;
    padding-top: 8px;
    text-align: right;
    font-weight: normal;
    text-transform: uppercase;
    color: #323232;    
}

input, textarea, select {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 5px 0;
    padding: 5px;
    width: 310px;
  border-radius: 6px;
}

textarea {
  width: 340px;
}

.button { border-radius: 6px; margin: 5px 0px 10px 155px; float: right; text-transform: uppercase; color: #FFF;}

input:focus, textarea:focus { border: 1px solid #eee; color: #444; background: #fff; }

.error { border: 1px solid #973d3d; background: #f0bebe; color: #a35959; }
.error:focus { border: 1px solid #eee; color: #a35959; }


#articless_small {
  text-align: center;
  margin-top: 3%;
  margin-bottom: 2%;
}


.article_one {
  max-width: 450px;
  min-width: 300px;
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  margin-bottom: 2%;
}

.article_one .img_art {
  width: 160px;
  height: 160px;
  margin-right: 4px;
  float: left;
}

.article_one .text_art {
  width: 280px;
  height: 180px;
  float: right;
  text-align: left;
  color: #b5b5b5;
}

.article_one .text_article {
  display: inline-block;
  height: 90px;
}

.text_art h3 {
  margin: 0px !important;
  padding-top: 4px;
}


#articless_big {
  text-align: center;
  margin-top: 3%;
  margin-bottom: 2%;
}


#articless_big .article_one {
  max-width: 710px;
  min-width: 300px;
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  margin-bottom: 2%;
}

#articless_big .article_one .text_art {
  width: 500px;
  min-width: 300px !important;
  height: 160px;
  float: right;
  text-align: left;
  color: #b5b5b5;
}

#articless_big .article_one .text_article {
  display: inline-block;
  height: 90px;
}



.img_normal {
  width: 160px;
  height: 160px;
  margin-right: 4px;
  float: left;
}



/*-------------------
stránkování
--------------------*/
#PagerId {
  display: inline;
}
.paging_in {
  font-size: 10px;  
  width: 980px;
  height: 30px;
  display: block;
  margin-top: 0px;
  padding-top: 10px;
  margin-bottom: 4px;  
  clear: both;
  text-align: right;
  text-transform: uppercase;
  color: #808080;
}

.paging_in a, #PagerId a {
  font-size: 11px;
  padding: 1px;
  padding-left: 3px;
  padding-right: 3px;
  margin-left: 1px;
}

.paging_in a:hover, .paging_in .curent, #PagerId a:hover {
  font-size: 11px;
  padding: 1px;
  padding-left: 3px;
  padding-right: 3px;
  margin-left: 1px;
  color: #C50E5E;
  text-decoration: none;
}



.img_art_sec {
  display: inline-block;
  width: 160px;
  height: 160px;
  margin-right: 4px;
  float: left;
}